### Method

# Qmi MessagePdcSetSelectedConfigInput ref

since: 1.18

#### Declaration [src]

    QmiMessagePdcSetSelectedConfigInput*
    qmi_message_pdc_set_selected_config_input_ref (
      QmiMessagePdcSetSelectedConfigInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.18

#### Return value

Type: `QmiMessagePdcSetSelectedConfigInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.